//to reset element-ui default css
.el-upload {
    input[type="file"] {
      display: none !important;
    }
  }
  
  .el-upload__input {
    display: none;
  }
  .el-dialog__header button {
    display: none;
  }
  .el-dialog__body {
    padding: 20px;
    text-align: center;
    font-size: 18px;
  }
  .el-dialog__footer {
    text-align: center;
  }
  
  // el-form的inline情况下需要沾满整行使用
  .el-form.el-form--inline {
    .el-form-item.fit {
      width: 100%;
      display: flex;
      align-items: center;
      .el-form-item__content {
        flex: 1;
        > div {
          width: 100%;
        }
      }
    }
  }
  
  //暂时性解决diolag 问题 https://github.com/ElemeFE/element/issues/2461
  .el-dialog {
    transform: none;
    left: 0;
    position: relative;
    margin: 0 auto;
  }
  
  //element ui upload
  .upload-container {
    .el-upload {
      width: 100%;
      .el-upload-dragger {
        width: 100%;
        height: 200px;
      }
    }
  }
  